.btn {
    width: 150px;
    border-radius: 12px
}

#botoneliminar {
    width: auto;
}

#botonactualizar {
    width: auto;
}
.card h3{
    margin-top:1%;
     text-align: center;
     font-family: verdana;

}
 
 .table{
    margin-top:2%;
   box-shadow: 5px 5px 15px rgba ( 0 , 0 , 0 , 0.5 ) ;
    box-shadow: 5px 5px 15px rgba(207, 195, 195, 0.9);

}





.paginacion{
 text-align: center;
  margin-top:5%;
}